> ## Documentation Index
> Fetch the complete documentation index at: https://enterprise-docs.bglobale.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Currencies

> Returns the list of currencies supported by the merchant.

Returns the list of supported currencies


## OpenAPI

````yaml api-reference/specs/currencies.yaml POST /Browsing/Currencies
openapi: 3.0.3
info:
  title: Currencies
  version: 1.0.0
  x-scaled-review: true
  description: Returns the list of supported currencies
servers:
  - url: https://{globale_api_domain}
    variables:
      globale_api_domain:
        default: globale_api_domain
        description: Global-e API host, supplied to the merchant by Global-e.
security: []
tags:
  - name: Currencies
    x-page-title: Currencies
  - name: 'Direction: Merchant → Global-e'
  - name: 'Domain: Browsing & Catalog'
paths:
  /Browsing/Currencies:
    post:
      tags:
        - Currencies
      summary: Returns the list of supported currencies
      description: Returns the list of supported currencies
      operationId: currencies
      parameters:
        - name: currencyCode
          in: query
          required: false
          schema:
            type: string
          description: >-
            3-char ISO currency code. If not specified, all the currencies
            supported by the Merchant will be returned
        - name: cultureCode
          in: query
          required: false
          schema:
            type: string
          description: >-
            ISO culture code. If specified, the textual properties (i.e. Name)
            will be returned in the requested culture’s language. Texts in
            English will be returned by default for the currencies where the
            texts for the requested culture are unavailable or if the
            cultureCode argument has not been specified
      responses:
        '200':
          description: List of supported currencies.
          content:
            application/json:
              schema:
                type: object
                properties:
                  Currency:
                    type: array
                    description: List of currencies
                    items:
                      $ref: '#/components/schemas/Currency'
components:
  schemas:
    Currency:
      type: object
      title: Currency
      properties:
        Code:
          type: string
          description: 3-char ISO currency code
        MaxDecimalPlaces:
          type: number
          description: >-
            The number of decimal places indicating the fractional (“cents”)
            part of the price. For example, Bahraini Dinar “cents” has 3 decimal
            places, US Dollar has 2, and Japanese Yen has 0.
        Name:
          type: string
          description: Currency name
        Symbol:
          type: string
          description: Currency symbol (e.g. $ for USD)

````